nose==1.3.7
selenium==2.53.1
splinter==0.7.3
cssselect==0.9.1
lxml==3.6.0
mockredispy==2.9.0.11
Flask-Testing==0.4.2
splinter[flask]
pillow==3.3.1
eralchemy==1.1.0
locust==0.8
pylint==1.7.4
pyopenssl==17.5.0
